﻿a.alg-vw {
	color: #464e98	
}

.btn:disabled, .btn[disabled] {
	cursor: not-allowed !important;
	pointer-events: all !important;
}
#contentOrder {
	padding-top: 10px;
	padding-bottom: 20px;
	background: #FFF;
}
.login, .createAccount {
	border: 1px solid #bfbfbf;
	padding: 20px;
}
#bestelstappen {
	margin-bottom: 30px;
}
#bestelstappen ul {
	background: #ededed;
	width: 100%;
	float: left;
	list-style: none;
	font-size: 15px;
}
#bestelstappen li {
	float: left;
	padding: 10px 6px 10px 15px;
}
#bestelstappen li.done {
	float: left;
	color: #090;
	background: 0 0;
}
#bestelstappen li.done:before {
	content: "\f00c";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: 400;
	text-decoration: inherit;
	margin-right: 10px;
}
#bestelstappen li.active {
	float: left;
	color: #fff;
	background: #5c63a4;
	background: -moz-linear-gradient(top, #5c63a4 0, #575c87 100%);
	background: -webkit-linear-gradient(top, #5c63a4 0, #575c87 100%);
	background: linear-gradient(to bottom, #5c63a4 0, #575c87 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5c63a4', endColorstr='#575c87', GradientType=0 );
}
#bestelstappen a, #cart a {
	color: #00b900;
	text-decoration: underline;
}
#bestelstappen a.step {
	color: #FFF;
}
#bestelstappen a .fa {
	color: #00b900;
}


#bestelstappen > ul > li > a {
	color: #FFF;
}	

#cart {
	margin: 5px 0 35px;
	width: 100%;
	float: left;
	border-collapse: collapse;
}
#cart th {
	padding: 8px;
	color: #000;
	background: #ededed;
	font-weight: 100;
	text-align: left;
}
#cart td {
	padding: 15px 10px;
	border-top: 1px solid #bfbfbf;
}
#cart tr.optionTr td {
	padding: 5px 10px;
	font-size: 13px;
	border: none;
}
#cart tfoot td {
	padding: 10px 5px;
	border-bottom: none;
}
#cartImg img {
	max-width: 100px;
}
.backShopLink {
	float: left;
	width: auto;
	margin: 10px 0;
}
.backShopLink a, .nextOrderLink a {
	background-color: #0038ef;
	border: none;
	border-radius: 4px;
	background: #033983;
	color: #FFF;
	width: auto;
	float: left;
	display: block;
	font-weight: 400;
	text-align: center;
	padding: 7px 20px;
}
.backShopLink a:focus, .backShopLink a:hover, .nextOrderLink a:focus, .nextOrderLink a:hover {
	text-decoration: none;
	color: #111;
}
.nextOrderLink {
	float: right;
	width: auto;
	text-align: right;
	margin: 10px 0;
}
#orderAdvantages, #submit {
	text-align: center;
	float: left;
}
.nextOrderLink a, .nextOrderLink a:hover {
	background: #00b900;
	border: none;
	border-bottom: 2px solid #008c00;
	text-align: center;
	color: #fff;
	padding: 8px 10px;
	cursor: pointer;
	margin-left: 10px;
}
#orderDirect a, #orderLogin a, #overviewUser a {
	color: #464e98;
	text-decoration: underline;
}
#submit {
	background: #00b900;
	border: none;
	border-bottom: 2px solid #008c00;
	text-align: center;
	color: #fff;
	padding: 8px 10px;
	cursor: pointer;
	margin-left: 10px;
}
#orderDirect, #overviewProducts {
	float: left;
	width: 100%;
}
#orderDirect a:hover {
	text-decoration: none;
}
#orderAdvantages, #orderAdvantages img {
	margin: 30px 0;
}
#overviewPayment, #overviewUser {
	float: left;
	width: 100%;
	margin: 10px 0 20px;
	line-height: 24px;
	padding: 10px;
	border: 1px solid #ededed
}
#overviewPayment td, #overviewUser td {
	padding: 3px;
}
#overviewPayment {
	float: right;
}
#orderLogin a {
	font-size: 12px;
}
#overviewPayment ul {
	list-style: none;
	padding: 5px 0 0;
	margin-bottom: 25px;
}
#overviewPayment li {
	padding: 8px;
	width: 100%;
	background: #ededed;
	margin-bottom: 10px;
	margin-left: 0;
}
.totalPriceView {
	font-weight: 700;
	border-top: 2px solid #bfbfbf;
}
.orderSubmit {
	float: right;
	text-align: right;
}
.orderSubmit #orderSubmitBtn {
	width: 100%;
	text-align: center;
	color: #FFF;
	padding: 3px 6px;
	background: #00b900;
	border: none;
	border-bottom: 2px solid #008c00;
	font-weight: 100;
	border-radius: 5px;
}
.shipping {
	background: #ededed;
}
#cart a.delete {
	text-decoration: none;
	color: #606060;
}
#cart a .fa-times {
	color: red;
}

@media (max-width:767px) {
#contentOrder {
	padding-top: 0;
	padding-bottom: 80px;
}
#bestelstappen {
	margin-top: 15px;
	margin-bottom: 15px;
}
#bestelstappen li {
	font-size: 11px;
	padding: 3px 0 3px 5px;
}
.backShopLink a, .nextOrderLink a {
	padding: 7px 15px;
	font-size: 13px;
}
#orderDirect, .orderSubmit {
	width: 100%;
}
#orderDirect table.zend_form td {
	float: left;
	width: 100%;
}
#cart td {
	padding: 13px 4px;
	font-size: 13px;
}
#cart tr.optionTr td {
	padding: 2px 0;
	font-size: 12px;
}
}

@media (min-width:768px) and (max-width:992px) {
#bestelstappen {
	margin-bottom: 20px;
}
#cart td {
	font-size: 13px;
}
#cart tr.optionTr td {
	padding: 2px 0;
	font-size: 12px;
}
}

.btn-mobileshow{
	background: #00b900;
	border: none;
	border-bottom: 2px solid #008c00;
	text-align: center;
	color: #fff;
	padding: 8px 10px;
	cursor: pointer;
	margin-left: 10px;
}
.login-mobile{
	margin-bottom: 15px;
}
@media (max-width:992px) {
 	.login-mobile{
		display: none;

	}
	.login-mobile-btn{
		 display: block;
	}
	.login-mobile-buttons{
		padding: 15px 0; 
	}
}
@media (min-width:993px) {
	.login-mobile-btn{
		display: none;
	}
}